Warning in line 3468



  • Warning: Illegal offset type in /etc/inc/interfaces.inc on line 3468 Warning: Illegal offset type in /etc/inc/interfaces.inc on line 3468 Warning: Illegal offset type in /etc/inc/interfaces.inc on line 3468 Warning: Illegal offset type in /etc/inc/interfaces.inc on line 3468


  • Rebel Alliance Developer Netgate

    Update to a newer snapshot, that was already fixed.



  • I'm also seeing this with '2.0-BETA5 (i386) built on Wed Jan 26 09:44:03 EST 2011'

    @jimp : Is there a fix that has not made it into a snapshot, or could this be a problem recently (re-)introduced  ( likely sometime in the past week or so; I was not seeing this prior ) ?


  • Rebel Alliance Developer Netgate

    I'm running a snap that built this morning on several VMs and have never seen this error… Not sure why you'd still be seeing it.



  • update…
    All Ok. Thanks.



  • Problem looks to have gone away for me too.

    Today I updated to snap '2.0-BETA5 (i386) built on Thu Jan 27 07:01:20 EST 2011'

    I have an installation of the snort package, using the manual workaround (for wrong mysql-client package URL) described in issue 1080.

    After going into GUI Services->snort->SnortInterfaces, then add & remove an interface (I have several interfaces to choose from; some of them are not snorted), I did not see the 'warning in line 3468' message any longer.

    I'm not entirely sure if snort or the snort GUI was at fault, or if something just hadn't been fully cleaned up from a previous snapshot / config.

    For now, I'm at least happy my pfSense is working as expected, just uncertain how it went wrong and exactly what fixed it.


Locked